/*     72041 : 공백      */
.solid_line__72041__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px;}
.solid_line__72041__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__72041__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__72041__ {height:60px}
}
@media all and (max-width:700px){
	.solid_line__72041__ {display:none}
}

/*     72042 : 이미지 (비율형)      */
.img_ratio__72042__ {max-width:100%;vertical-align:top}
.img_ratio__72042__ * {box-sizing:border-box}
.img_ratio__72042__ a {display:block;vertical-align:top}
.img_ratio__72042__ img {width:100%;vertical-align:top}
.img_ratio__72046__, .button__72047__ , .solid_line__72048__  {display:none !important}

@media (min-width:768px){
	.img_ratio__72042__ img {width:auto}
}

@media (max-width:700px){
}


/*     72045 : 공백      */
.solid_line__72045__ {box-sizing:border-box;display:none;position:relative;width:100%;height:40px;}
.solid_line__72045__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__72045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__72045__ {height:40px}
}
@media all and (max-width:700px){
	.solid_line__72045__ {display:block;}
}

/*     72046 : 이미지 (비율형)      */
.img_ratio__72046__ {max-width:100%;vertical-align:top}
.img_ratio__72046__ * {box-sizing:border-box}
.img_ratio__72046__ a {display:block;vertical-align:top}
.img_ratio__72046__ img {width:100%;vertical-align:top}

@media (min-width:701px){
	.img_ratio__72046__ img {display:none}
}
@media (max-width:700px){
	.img_ratio__72046__ img {display:block}
	.img_ratio__72046__ img {width:auto}
}

/*     72047 : 버튼      */
.button__72047__ {display:none;background-color:#252525;cursor: pointer;}
.button__72047__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #cc0033;border-radius:0px;background:#cc0033;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__72047__.style_line a {background:transparent;color:#cc0033}

@media all and (min-width:1024px){
	.button__72047__ a {font-size:15px}
}
@media all and (max-width:700px){
	.button__72047__ {display:block;}
}


/*     72048 : 공백      */
.solid_line__72048__ {box-sizing:border-box;display:none;position:relative;width:100%;height:65px;background-color:#252525;}
.solid_line__72048__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__72048__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__72048__ {height:65px}
}
@media all and (max-width:700px){
	.solid_line__72048__ {display:block;}
}


